export const form_closed = () => {
  const message = JSON.stringify({
    nf_event: {
      event: "form_closed"
    }
  });
  send_event(message);
};
export const form_loaded = () => {
  const message = JSON.stringify({
    nf_event: {
      event: "form_loaded"
    }
  });
  send_event(message);
};

const send_event = message => {
  if (window.parent) {
    window.parent.postMessage(message, "*");
  }

  if (window.opener) {
    window.opener.postMessage(message, "*");
  }
};
