import axios from "axios";
import { config } from "../config";
import { protectWithKey } from "../utils";
const key = "r0yPEUfm0BLQED02MQOGXqG1DW";
export const getSenderLocation = () => {
  return new Promise(resolve => {
    let hasLocation = false;
    setTimeout(() => {
      if (!hasLocation) resolve("");
    }, 5000);
    axios
      .get(config.LOCATION_API_URL)
      .then(result => resolve(result.data))
      .catch(() => resolve(""));
  });
};
export const hasOpenedForm = async ({ l, id, f }) =>
  axios.post(config.SERVER_URL + "/form-inbox/opened", {
    license: protectWithKey(l, key),
    formName: f,
    formId: id
  });
export const sendCompletedForm = form =>
  axios.post(config.SERVER_URL + "/form-inbox/completed", {
    license: protectWithKey(form.license, key),
    formData: form
  });
