import React, { memo } from "react";
import { View } from "react-native";
import QuestionHeader from "../components/QuestionHeader";

const Description = ({
  block,
  form,
  currentPageIndex,
  blockIndex,
  allBlocks
}) => {
  return React.createElement(
    View,
    null,
    React.createElement(QuestionHeader, {
      form: form,
      block: block,
      currentPageIndex: currentPageIndex,
      blockIndex: blockIndex,
      allBlocks: allBlocks
    })
  );
};

export default memo(Description);
